Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

https://www.cip.audi.de/jira/browse/ADE

VTB-1307

Department: EX Affected Products: ADTF Device Toolbox 3.0.0 (BETA)

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 2nd Level Topic: DeviceTB::Common

Resolution: Known Problem FAQ Links:  

Description

Supportanfrage

Ich kann den Header nur verwenden, wenn ich den Namespace adtf_util benutze.

using namespace adtf_util;

#include <flexray_types.h>

struct tECUNameLst

{

std::vector<cString>    strECUNames;

tUInt8                  nECUCount;

};

 Lösung

hierzu existiert bereits ein offenes BUG Ticket / Produkt Ticket:

https://www.cip.audi.de/jira/browse/ADEVTB-1307

Die Änderungen sollen in der finalen Device Toolbox 3.0.0 bereits enthalten sein.

History

#1 - 2018-03-13 15:50 - hidden

- Project changed from Public Support to 11

- Status changed from New to In Progress

- Topic set to DeviceTB::Common

- Customer set to AUDI

- Department set to EX

- Affected Products ADTF Device Toolbox 3.0.0 (BETA) added

- Platform Windows 7 64bit added

#2 - 2018-03-13 15:55 - hidden

- Resolution set to Known Problem

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ADEVTB-1307

Hallo Jens,

es gibt hierzu bereits ein offenes BUG Ticket /  Produkt Ticket:

https://www.cip.audi.de/jira/browse/ADEVTB-1307

Wir fügen Dich bei den Produktticket mit hinzu.

Die Änderungen sollen in der finalen Device Toolbox 3.0.0 bereits enthalten sein.

Können wir dieses Support Ticket damit wieder schließen?
#3 - 2018-03-13 15:55 - hidden

- Status changed from In Progress to Customer Feedback Required

#4 - 2018-03-13 17:35 - hidden

Ticket kann geschlossen werden. Danke :)

#5 - 2018-03-14 10:43 - hidden

- Description updated

#6 - 2018-03-14 10:44 - hidden

- Status changed from Customer Feedback Required to To Be Closed

#7 - 2018-03-14 11:15 - hidden

- Project changed from 11 to Public Support

- Private changed from Yes to No

#8 - 2018-03-15 14:30 - hidden

- Subject changed from adtf-device-toolbox 3.0.0 Beta 3: Missing Explicit namespace in flexray_types.h to Missing explicit namespace in

flexray_types.h

- Status changed from To Be Closed to Closed

#10 - 2020-07-07 16:50 - hidden

- Description updated
